﻿.modalWindow {
    position: fixed;
    overflow: auto;
    top: 0;
    left: 0;
    width: 100%;
    height: calc(100vh - 8rem );
    background-color: rgba(68, 68, 68, 0.8);
    animation: window 0.3s;
    color: #424242;
    align-items: baseline;
    justify-content: center;
    padding: 4rem 0;
    z-index: 100000;
    display: none;
}

.visible {
    display: flex !important;
}

.window-content {
    max-width: 500px;
    margin-bottom: 4rem;
    padding: 1rem 2rem;
    background-color: #e4e4e4;
    border-radius: 0.2rem;
    box-shadow: 0px 0 40px rgb(0 0 0 / 40%);
    text-align: center;
}

    .window-content .title {
        font-size: 1.2rem;
        font-family: SFPro_Text_Medium;
        margin-top: 1rem;
        text-align: start;
    }

.modalCase {
    overflow: hidden;
}

.close {
    position: fixed;
    top: 1.2rem;
    right: 4rem;
    width: 0rem;
    height: 3rem;
    cursor: pointer;
    opacity: 0.7;
    transition: 0.2s;
    z-index: 100001;
}

.fa-times {
    font-size: 30px;
    color: #b3b3b3 !important;
}

.buttontest {
    height: 50px;
    width: 100px;
    display: block;
}

.back {
    width: 100%;
}

.btn_stop {
    background-color: #cc4f49;
    border-color: #cc4f49;
}

#_ow_title {
    text-align: center;
    font-size: 2.5rem;
    font-family: SFPro_Text_Bold;
    padding-bottom: 1rem;
}

#_ow_subtitle {
    text-align: center;
    font-size: 1rem;
    font-family: SFPro_Text_Bold;
    padding-bottom: 1rem;
    margin-top: -1rem;
}

.window-content input {
    width: calc(100% - 3.3rem );
    text-align: center;
}

.window-content #input_carReg {
    width: unset !important;
    text-align: center;
}

/*#region addfunds*/
#addfundform {
    margin-bottom: unset !important;
}

.amount-field {
    width: calc(100% - 3.3rem);
    text-align: center;
}

.total-amount > * {
    font-family: SFPro_Text_Bold;
    text-align: center;
}

.currency {
    margin-bottom: 16px;
}

.summ-title {
    font-size: 3rem;
    display: block;
    font-weight: 400;
}
/*#endregion*/

/*#region changepass*/
#changePasswordForm {
    margin-bottom: unset !important;
}

.icon.pass {
    background-image: url(../img/icons/lock.png);
}

.changepass {
    width: 100%;
    margin-top: 2rem;
}

.icon {
    background-position: 0.7rem;
    background-repeat: no-repeat;
    padding-left: 2.2rem !important;
}
/*#endregion*/

/*#region addcar*/
.carModal form .row {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

    .carModal form .row > label {
        width: 100%;
        margin: 0 !important;
        flex-grow: 1;
    }

    .carModal form .row label select {
        width: 100%;
    }

    .carModal form .row.save {
        justify-content: flex-end;
        margin: 1rem 0 0.5rem 0;
        align-items: center;
    }

    .carModal form .row > label input[type="text"] {
        width: calc(100% - 1.9rem );
    }
/*#endregion*/

